; Copyright (c) 1998-2021 A.P. Hitchcock  All rights reserved
;+
;NAME:  NAME IN CAPITALS
;
;
;LAST CHANGED: ----------------------------------- 	06 Nov 2021

; PURPOSE:
;	This procedure
;
; CATEGORY:
;	    Runs stand alone or inside aXis2000.
;
; CALLING SEQUENCE:
; for procedures:
;	PRO_NAME = PRO_NAME, parameters
;
; for functions
;   RESULT = FUNCTION_NAME(parameters)
;
; INPUTS:
;	FILE	filename.
;
; KEYWORDS:
;	KEY1:  none
;
; OUTPUTS:
;
;
; COMMON BLOCKS:
; AXIS_COM    standard set of common blocks


; MODIFICATION HISTORY:
; (06-Nov-21  aph) first version
;-

